Bug 478794 - sysklogd-1.5-5.fc10.x86_64 has error in /etc/rc.d/init.d/sysklogd disabling use of chkconfig
sysklogd-1.5-5.fc10.x86_64 has error in /etc/rc.d/init.d/sysklogd disabling u...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: sysklogd (Show other bugs)
10
All Linux
medium Severity high
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-04 22:19 EST by major
Modified: 2009-02-04 21:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-04 21:11:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description major 2009-01-04 22:19:21 EST
User-Agent:       Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.0.5) Gecko/2008121622 Fedora/3.0.5-1.fc10 Firefox/3.0.5

The line in /etc/rc.d/init.d/sysklogd which enables use of chkconfig has an erroneous hyphen which disables the sysklogd service from being properly started at boot, thus no system logs are maintained in /var/log.

The line should be written without the hyphen.
# chkconfig: - 2345 12 88
# chkconfig: 2345 12 88

Reproducible: Always
Comment 1 Tomas Hoger 2009-01-22 10:54:41 EST
This seems fixed in 1.5-7 already in testing:
  https://admin.fedoraproject.org/updates/F10/FEDORA-2009-0387
Comment 2 Fedora Update System 2009-02-04 21:11:28 EST
sysklogd-1.5-7.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.